/* text */

.igos_TextBlock {
	color:#000; font: 12px Arial, Helvetica, sans-serif;
}

.igos_TextBlock {
	padding:0 0 20px 0;
}

.igos_TextBlock strong {
	font-weight:bold;
}

.igos_TextBlock em {
	font-style:italic;
}

.igos_TextBlock p {
	padding:0 0 15px 0;
	line-height: 21px;
}

.igos_TextBlock ul {
	margin: 0 0 15px 0; padding:0;
	list-style-position:inside; list-style-type: disc;
}

.igos_TextBlock ol {
	margin: 0 0 15px 0; padding:0;
	list-style-position:inside; list-style-type: decimal;
}

.igos_TextBlock li {
	margin-left: 10px;
	line-height: 24px;
}

.igos_TextBlock a {
	color:#063; text-decoration: underline;
}
.igos_TextBlock a:hover {
	color: #096;
}
.igos_TextBlock a:visited {
	color: #6b9781;
}



.igos_TextBlock table,
.igos_TextBlock td{
	border:1px solid #dbdbdb;border-collapse:collapse; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#484848;
}

.igos_TextBlock th{
	border-collapse:collapse; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#484848;
}

.igos_TextBlock table {
	border:1px solid #e1e1e1;
	width:auto;
}

.igos_TextBlock td {
	padding:15px 25px; text-align:center;
}

.igos_TextBlock th {
	border:1px solid #dbdbdb;
	padding:10px 25px; text-align:center;
	font-weight:bold; color:#666;
	background: #FAFAFA;
	background: -moz-linear-gradient(top, #FAFAFA 0%, #EEEEEE 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#EEEEEE));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAFAFA', endColorstr='#EEEEEE',GradientType=0 );
}

.igos_TextBlock tr:nth-child(odd){
	background:#f5f5f5;
}

/* heading */


.igos_TextBlock h1,
.igos_TextBlock h2,
.igos_TextBlock h3,
.igos_TextBlock h4,
.igos_TextBlock h5,
.igos_TextBlock h6 {
	font-family: Arial, Helvetica, sans-serif; color:#363636;
	margin-bottom:20px;
}

.igos_TextBlock h1{
	font-size:36px; text-transform:uppercase;
}

.igos_TextBlock h2 {
	font-size:18px; color:#000; font-weight:bold;
}

.igos_TextBlock h3 {
	font-size:18px; font:Georgia, "Times New Roman", Times, serif; color:#666666; font-style:italic;
}

.igos_TextBlock h4 {
	font-size:14px; color:#999;
}

.igos_TextBlock h5{
	font-size:12px; color:#063;
}

.igos_TextBlock h6 {
	font-size:12px;
}
